.itemlist {border-top:1px dotted #bbb;}
.itemlist li {border-bottom:1px dotted #bbb;line-height:34px;height:33px;}
.reference, .filelink {background:url(/images/v8/global/sprites_24.png) -4px -1104px no-repeat;padding:0 0 0 20px;line-height:28px;margin:3px 0;}
.filelink {background-position:-4px -1128px;}